Subject: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: Stefan Kangas <[email-masked]>
Date: Mon, 28 Dec 2020 06:18:23 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Thanks for reviewing.  I've fixed all comments and added the tests you
>> suggested.  Please find attached two updated patches.
>>
>> This still doesn't include warning for lambda docstrings: I think it
>> could make sense to get these two patches merged to see if there is any
>> feedback first.
>
> Sure; looks good to me.

No further comments within a week, so I've pushed this first part to
master.  See commit 0ebea8ffbf and 6b8bb47ac0.